.u-section-1 .u-sheet-1 {
  min-height: 953px;
}

.u-section-1 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 69px;
  margin-top: -93px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 637px;
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -79px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -36px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 54px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -26px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 105px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -117px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 117px;
}

.u-section-2 .u-text-1 {
  margin: 41px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }
}